using UnityEngine;
using System.Collections;

public class Killer : MonoBehaviour {

	// Use this for initialization
	void Start () {
	}
	// Update is called once per frame
	void Update () {
		Player player = GameObject.FindWithTag("Player").GetComponent<Player>();
	
		for (int j = 0; j < 5; j++)
		{
		for (int i = 1; i <= 10; i++)
		{
			player.health = i;
		}
		
		for (int i = 10; i < 0; i --)
		{
			player.health = i;
		}
	}
	
	player.health = 0;
	}
}
